@import url("https://fonts.googleapis.com/css2?family=Fredoka:wght@300..700&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap");

*,
*::before,
*::after {
  box-sizing: border-box;
}
html {
  scroll-behavior: smooth;
}

body {
  margin: 0;
  background: #b7efff;

  color: #3d5a80;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
}

ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}
dl,
dt,
dd {
  margin: 0;
  padding: 0;
}
img {
  display: block;
  height: auto;
}
figure {
  margin: 0;
  padding: 0;
  border: 0;
}
.list {
  list-style: none;
}

button,
a {
  cursor: pointer;
}

.button:hover {
  scale: 120%;
}

.a-a-header.is-open .a-a-header-background {
  left: 0;
}
.a-a-header-button-wrapper {
  margin-left: auto;
}
.a-a-header-icon {
  display: none;
}

.a-a-header-icon-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: transparent;
  border: none;
  border-radius: 50%;
}
.a-a-navigation-list.is-open {
  right: 0;
}
.a-a-header-icon-menu {
  display: block;
}

.a-a-header-icon-button.is-open .a-a-header-icon-menu {
  display: none;
}

.a-a-header-icon-button.is-open .a-a-header-icon-close {
  display: block;
}

.a-a-header {
  position: fixed;
  width: 100%;
  z-index: 5;
  transition: background-color 0.3s ease;
  background: transparent;
  display: flex;

  background: transparent;
}

.a-a-header-background {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 100%;
  z-index: -1;
  transition: left 0.3s ease;
  background: #b7efff;
}
.a-a-header.is-open .a-a-header-background {
  left: 0;
}
.a-a-header-button-wrapper {
  margin-right: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.a-a-header-icon-menu {
  display: block;
}

.a-a-header-icon-button.is-open .a-a-header-icon-menu {
  display: none;
}

.a-a-header-icon-button.is-open .a-a-header-icon-close {
  display: block;
}

.a-a-navigation {
  display: -ms-flexbox;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding: 24px 16px;
  position: relative;
}

.a-a-navigation-list {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: absolute;
  top: 100%;
  right: -100%;
  width: 100%;
  height: 557px;
  transition: 0.3s;
  z-index: 999;
  padding: 32px;

  gap: 24px;
  background: #b7efff;
}

.a-a-navigation-list.is-open {
  right: 0;
}

.a-a-navigation-link {
  transition: all 0.3s ease-in-out;
  text-decoration: none;
  color: #1a2744;
  font-family: Nunito;
  font-weight: 700;
  font-style: Bold;
  font-size: 16px;
  leading-trim: NONE;
  line-height: 16px;
  letter-spacing: 0px;
}

.a-a-navigation-link:hover,
.a-a-navigatioт-link:focus {
  color: #f5a623;
}

.a-a-header.is-open {
  background-color: transparent;
}

.a-a-navigation-img {
  display: none;
}

@media screen and (min-width: 1193px) {
  .a-a-navigation-img {
    display: block;
    margin-right: 280px;
  }
  .a-a-policy-terms-header-icon-menu {
    display: none;
  }
  .a-a-header-button-wrapper {
    display: none;
  }
  .a-a-header {
    width: 100%;
    height: 70px;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1000;
  }

  .a-a-header-icon-button {
    display: none;
  }
  .a-a-navigation {
    display: flex;
    flex-direction: row;
    flex: 1;
    padding: 0;
    width: 1440px;
    padding: 0 0px;
    margin: auto;
  }

  .a-a-navigation-list {
    background-color: transparent;
    flex-direction: row;
    display: flex;
    position: static;
    width: 1440px;
    margin: auto;
    padding-block: 0;
    flex: 1;
    gap: 12px;
    height: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    justify-content: center;
    padding: 0;
  }

  .a-a-navigation-link {
    font-family: Nunito;
    font-weight: 700;
    font-style: Bold;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 16px;
    letter-spacing: 0px;
  }
}

.a-a-home {
  width: 375px;
  height: 926px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-image: url("/img/App\ Screenshot.png");
  margin: auto;
}
.a-a-home-container {
  width: 375px;
  padding: 144px 16px 0px;
  margin: auto;
}

.a-a-home-container-top {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.a-a-home-title {
  font-family: Fredoka;
  font-weight: 600;
  font-style: SemiBold;
  font-size: 36px;
  leading-trim: NONE;
  line-height: 42px;
  letter-spacing: 0px;
  text-align: center;
  vertical-align: middle;
  color: #1b3a6b;
}

.a-a-home-text {
  font-family: Nunito;
  font-weight: 500;
  font-style: Medium;
  font-size: 16px;
  leading-trim: NONE;
  line-height: 24px;
  letter-spacing: 0px;
  text-align: center;
  vertical-align: middle;
  padding: 8px 0 24px;
}
.a-a-home-container-two {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
}
.a-a-home-link {
  transition: all 0.3s ease-in-out;
  background: #113569;
  width: 343px;
  padding: 11px 0;
  border-radius: 50px;
  font-family: Fredoka;
  font-weight: 500;
  font-style: Medium;
  font-size: 17px;
  leading-trim: NONE;
  line-height: 17px;
  letter-spacing: 0px;
  text-align: center;
  vertical-align: middle;
  color: #f0f8ff;
  text-decoration: none;
  border: 1px solid #113569;
}
.a-a-home-link-two {
  background-color: transparent;
}
.a-a-home-link:hover {
  transform: scale(1.08);
}
.a-a-home-list {
  background: #f5a6233d;
  width: 248px;
  height: 68px;

  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  border-top-width: 1px;
  row-gap: 8px;
  column-gap: 12px;
  display: flex;
  flex-wrap: wrap;
  margin: 212px auto 0;
  color: #f0f8ff;
  font-family: Nunito;
  font-weight: 500;
  font-style: Medium;
  font-size: 13px;
  leading-trim: NONE;
  line-height: 18px;
  letter-spacing: 0px;
  vertical-align: middle;
  padding: 12px;
}
.a-a-home-linkw {
  width: 198px;
  display: block;
}
@media screen and (min-width: 1193px) {
  .a-a-home {
    width: auto;
    height: 810px;
    background-image: url("/img/App\ Screenshot\ \(1\).png");
  }
  .a-a-home-container {
    width: 1440px;
    padding: 136px 0px 0px;
  }

  .a-a-home-container-top {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 452px;
    margin: auto;
  }

  .a-a-home-title {
    font-family: Fredoka;
    font-weight: 500;
    font-style: Medium;
    font-size: 48px;
    leading-trim: NONE;
    line-height: 52px;
    letter-spacing: 0px;
    text-align: center;
    vertical-align: middle;
  }

  .a-a-home-text {
    font-family: Nunito;
    font-weight: 500;
    font-style: Medium;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 24px;
    letter-spacing: 0px;
    text-align: center;
    vertical-align: middle;

    padding: 8px 0 32px;
  }
  .a-a-home-container-two {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 32px;
  }
  .a-a-home-link {
    width: 210px;
    border-radius: 50px;
    font-family: Fredoka;
    font-weight: 500;
    font-style: Medium;
    font-size: 17px;
    leading-trim: NONE;
    line-height: 17px;
    letter-spacing: 0px;
    text-align: center;
    vertical-align: middle;
  }

  .a-a-home-list {
    font-family: Nunito;
    font-weight: 500;
    font-style: Medium;
    font-size: 13px;
    leading-trim: NONE;
    line-height: 18px;
    letter-spacing: 0px;
    vertical-align: middle;
    width: 474px;
    height: 42px;
    gap: 16px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    border-top-width: 1px;
    padding: 12px;
    margin-top: 232px;
  }
  .a-a-home-linkw {
    width: 198px;
    display: block;
    margin-left: 280px;
  }
}
.a-a-about {
  margin: auto;
  width: 375px;
  height: 990px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-image: url("/img/Content\ Section\ \(1\).png");
}
.a-a-about-container {
  width: 375px;
  padding: 48px 16px 0px;
  margin: auto;
}
.a-a-about-title {
  font-family: Fredoka;
  font-weight: 500;
  font-style: Medium;
  font-size: 36px;
  leading-trim: NONE;
  line-height: 42px;
  letter-spacing: 0px;
  text-align: center;
  vertical-align: middle;
  color: #1b3a6b;
}
.a-a-about-text {
  font-family: Nunito;
  font-weight: 500;
  font-style: Medium;
  font-size: 16px;
  leading-trim: NONE;
  line-height: 24px;
  letter-spacing: 0px;
  vertical-align: middle;
}
.a-a-about-title-div {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
.a-a-about-list {
  display: flex;
  flex-direction: column;
  gap: 12px;
  padding-top: 24px;
}
.a-a-about-list-item {
  display: flex;
  align-items: center;
  gap: 8px;
  font-family: Nunito;
  font-weight: 500;
  font-style: Medium;
  font-size: 16px;
  leading-trim: NONE;
  line-height: 24px;
  letter-spacing: 0px;
  vertical-align: middle;
  height: 52px;
}
.a-a-about-list-img {
  width: 40px;
}
@media screen and (min-width: 1193px) {
  .a-a-about {
    width: 1440px;
    height: 656px;
    background-image: url("/img/Content\ Section\ \(2\).png");
  }
  .a-a-about-container {
    width: 1440px;
    padding: 100px;
  }
  .a-a-about-title {
    font-family: Fredoka;
    font-weight: 500;
    font-style: Medium;
    font-size: 36px;
    leading-trim: NONE;
    line-height: 42px;
    letter-spacing: 0px;
    vertical-align: middle;
    text-align: left;
  }
  .a-a-about-text {
    font-family: Nunito;
    font-weight: 500;
    font-style: Medium;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 24px;
    letter-spacing: 0px;
    vertical-align: middle;
  }
  .a-a-about-title-div {
    width: 503px;
  }
  .a-a-about-list {
    display: flex;
    flex-direction: row;

    flex-wrap: wrap;
    gap: 24px;
    padding-top: 24px;
    width: 553px;
  }
  .a-a-about-list-item {
    width: 255px;
    height: 52px;
    gap: 8px;
    font-family: Nunito;
    font-weight: 500;
    font-style: Medium;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 24px;
    letter-spacing: 0px;
    vertical-align: middle;

    padding-right: 4px;
  }
  .a-a-about-list-img {
    width: 40px;
  }
}

.a-a-why-container {
  width: 375px;
  margin: auto;
  padding: 48px 16px;
}
.a-a-why-list {
  padding-top: 48px;
}
.a-a-why-lists {
  display: none;
}
.a-a-why-item {
  background: #f5a623;
  width: 298px;
  height: 186px;
  padding: 16px 23px;
  border-radius: 8px;
  margin: 0 4px;
}
.a-a-why-img {
  width: 44px;
  margin: auto;
}
.a-a-why-text-bold {
  font-family: Fredoka;
  font-weight: 600;
  font-style: SemiBold;
  font-size: 18px;
  leading-trim: NONE;
  line-height: 22px;
  letter-spacing: 0px;
  text-align: center;
  color: #1a2744;
  padding: 14px 0 4px;
}
.a-a-why-text {
  font-family: Nunito;
  font-weight: 500;
  font-style: Medium;
  font-size: 16px;
  leading-trim: NONE;
  line-height: 24px;
  letter-spacing: 0px;
  text-align: center;
  color: #1a2744;
}

.a-a-why-texts {
  font-family: Nunito;
  font-weight: 500;
  font-style: Medium;
  font-size: 16px;
  leading-trim: NONE;
  line-height: 24px;
  letter-spacing: 0px;
  text-align: center;
  vertical-align: middle;
  color: #1b3a6b;
  padding-top: 48px;
}
@media screen and (min-width: 1193px) {
  .a-a-why-container {
    width: 1440px;
    padding: 100px 249px;
  }
  .a-a-why-list {
    display: none;
  }
  .a-a-why-lists {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
    padding-top: 48px;
  }
  .a-a-about-title-div-two {
    align-items: center;
    justify-content: center;
    width: 595px;
    margin: auto;
    text-align: center;
  }
  .a-a-why-item {
    width: 298px;
    height: 186px;
    padding: 16px;
    gap: 8px;
    row-span: 1;
    border-radius: 8px;

    margin: 0 0;
  }
  .a-a-why-img {
    width: 44px;
    margin: auto;
  }
  .a-a-why-text-bold {
    font-family: Fredoka;
    font-weight: 600;
    font-style: SemiBold;
    font-size: 18px;
    leading-trim: NONE;
    line-height: 22px;
    letter-spacing: 0px;
    text-align: center;

    padding: 12px 0 4px;
  }
  .a-a-why-text {
    font-family: Nunito;
    font-weight: 500;
    font-style: Medium;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 24px;
    letter-spacing: 0px;
    text-align: center;
  }

  .a-a-why-texts {
    font-family: Nunito;
    font-weight: 500;
    font-style: Medium;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 24px;
    letter-spacing: 0px;
    text-align: center;
    vertical-align: middle;

    padding-top: 48px;
  }
}

.a-a-uniqueness-container {
  margin: auto;
  width: 375px;
  padding: 48px 16px;
}
.a-a-uniqueness-list {
  padding-top: 33px;
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.a-a-uniqueness-img {
  width: 343px;
  height: 170px;
  border-radius: 8px;
}
.a-a-uniqueness-item {
  width: 343px;
  height: 170px;
  padding: 32px 79px 32px 22px;
  color: #1a2744;
  border-radius: 8px;
  background: #55d500;
  display: flex;
  flex-direction: column;
  gap: 4px;
  justify-content: center;
}

.a-a-uniqueness-text-bold {
  font-family: Fredoka;
  font-weight: 600;
  font-style: SemiBold;
  font-size: 18px;
  leading-trim: NONE;
  line-height: 22px;
  letter-spacing: 0px;
}
.a-a-uniqueness-text {
  font-family: Nunito;
  font-weight: 500;
  font-style: Medium;
  font-size: 16px;
  leading-trim: NONE;
  line-height: 24px;
  letter-spacing: 0px;
}
.a-a-uniqueness-imggq {
  display: none;
}
@media screen and (min-width: 1193px) {
  .a-a-uniqueness-container {
    margin: auto;
    width: 1440px;
    padding: 100px;
  }
  .a-a-uniqueness-list {
    padding-top: 33px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 8px;
  }
  .a-a-uniqueness-img {
    width: 304px;
    height: 170px;

    border-radius: 8px;
  }
  .a-a-uniqueness-item {
    width: 304px;
    height: 170px;

    padding: 22px 48px 22px 22px;
    border-radius: 8px;
  }

  .a-a-uniqueness-text-bold {
    font-family: Fredoka;
    font-weight: 600;
    font-style: SemiBold;
    font-size: 18px;
    leading-trim: NONE;
    line-height: 22px;
    letter-spacing: 0px;
  }
  .a-a-uniqueness-text {
    font-family: Nunito;
    font-weight: 500;
    font-style: Medium;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 24px;
    letter-spacing: 0px;
  }
  .a-a-uniqueness-imgg {
    display: none;
  }
  .a-a-uniqueness-imggq {
    display: block;
  }
}
.a-a-how {
  margin: auto;
  width: 375px;
  padding: 22px 16px 70px;
}
.a-a-how-container {
  margin: auto;
  background: #3d7ebf;
  padding: 32px 0;
  border-radius: 16px;
  color: #f0f8ff;
}

.a-a-how-item {
  width: 260px;
  height: 48;
  display: block;
  padding-top: 16px;
  padding-right: 32px;
  padding-bottom: 16px;
  padding-left: 32px;
  margin: 32px auto 0;
  border-radius: 100px;
}

@media screen and (min-width: 1193px) {
  .a-a-how {
    margin: auto;
    width: 1440px;
    padding: 100px 363px;
  }
  .a-a-how-container {
    margin: auto;
    background: #3d7ebf;
    padding: 32px 32px;
    border-radius: 16px;
    color: #f0f8ff;
  }
  .a-a-about-title-div-twthree {
    width: fit-content;
  }
  .a-a-how-item {
    width: 260px;
    height: 48;
    display: block;
    padding-top: 16px;
    padding-right: 32px;
    padding-bottom: 16px;
    padding-left: 32px;
    margin: 32px auto 0;
    border-radius: 100px;
  }
}

.a-a-policy-terms-container {
  display: flex;
  flex-direction: column;
  gap: 8px;
  padding: 128px 16px 32px;
  width: 375px;
  margin: auto;
  color: #2d2d2d;
  font-family: Inter;
  font-weight: 400;
  font-style: Regular;
  font-size: 16px;
  leading-trim: NONE;
  line-height: 26px;
  letter-spacing: 0px;
}

.a-a-policy-terms-container h1 {
  color: #1a1a1a;
  font-family: Inter;
  font-weight: 700;
  font-style: Bold;
  font-size: 40px;
  leading-trim: NONE;
  line-height: 48px;
  letter-spacing: 0px;
}
.a-a-policy-terms-container h2 {
  font-family: Inter;
  font-weight: 600;
  font-style: Semi Bold;
  font-size: 18px;
  leading-trim: NONE;
  line-height: 24px;
  letter-spacing: 0px;

  color: #1a1a1a;
}
.a-a-policy-terms-container ul {
  list-style-type: disc;
  margin-left: 20px;
  margin-bottom:;
}
.a-a-policy-terms-container p {
  margin-bottom:;
}
.a-a-email-link {
  color: inherit;
  text-decoration: none;
}
@media screen and (min-width: 1193px) {
  .a-a-policy-terms-container {
    padding: 140px 72px 32px;
    width: 1440px;
  }
  .a-a-policy-terms-container h1 {
    font-family: Inter;
    font-weight: 700;
    font-style: Bold;
    font-size: 40px;
    leading-trim: NONE;
    line-height: 48px;
    letter-spacing: 0px;
  }
  .a-a-policy-terms-container h2 {
    font-family: Inter;
    font-weight: 600;
    font-style: Semi Bold;
    font-size: 18px;
    leading-trim: NONE;
    line-height: 24px;
    letter-spacing: 0px;
  }
}

.a-a-footer-container {
  width: 375px;
  padding: 48px 16px;
  margin: auto;
  display: flex;
  flex-direction: column;

  gap: 100px;
  color: #f0f8ff;
}
.a-a-footer-img {
  width: 213px;
}
.a-a-footer-wrapper {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 12px;
}

.a-a-footer-text {
  text-decoration: none;
  color: inherit;
  font-family: Nunito;
  font-weight: 500;
  font-style: Medium;
  font-size: 16px;
  leading-trim: NONE;
  line-height: 24px;
  letter-spacing: 0px;
  vertical-align: middle;
}
.a-a-footer-wrapper-one {
  display: flex;
  flex-direction: column;

  gap: 8px;
}
.a-a-footer-copyright {
  font-family: Nunito;
  font-weight: 500;
  font-style: Medium;
  font-size: 13px;
  leading-trim: NONE;
  line-height: 18px;
  letter-spacing: 0px;
  vertical-align: middle;
}

@media screen and (min-width: 1193px) {
  .a-a-footer-container {
    width: 1440px;
    padding: 48px 72px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 292px;
  }

  .a-a-footer-img {
    width: 189px;
  }
  .a-a-footer-wrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 16px;
  }

  .a-a-footer-text {
    font-family: Nunito;
    font-weight: 500;
    font-style: Medium;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 24px;
    letter-spacing: 0px;
    vertical-align: middle;
  }
  .a-a-footer-wrapper-one {
    display: flex;
    flex-direction: row;

    gap: 292px;
  }
  .a-a-footer-copyright {
    font-family: Nunito;
    font-weight: 500;
    font-style: Medium;
    font-size: 13px;
    leading-trim: NONE;
    line-height: 18px;
    letter-spacing: 0px;
    vertical-align: middle;
  }
}

.a-a-cookie-popup {
  position: fixed;
  bottom: 10px;
  width: 375px;
  padding: 30px;
  border-radius: 20px;
  background: rgba(255, 255, 255, 1);
  border: 1px solid rgba(149, 49, 133, 1);
  box-shadow: 0px 14px 42px 0px rgba(8, 15, 52, 0.06);
  z-index: 1000;
  display: none;
}

.a-a-cookie-popup-text-two {
  color: rgba(87, 78, 68, 1);
}

.a-a-cookie-button-container {
  padding: 30px 0 0;
  margin: auto;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 20px;
}

.a-a-cookie-button {
  border: none;
  background-color: transparent;
}

#accept-cookies {
}

.a-a-close-popup {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 20px;
  cursor: pointer;
}

@media screen and (min-width: 1193px) {
  .a-a-cookie-popup-container {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .a-a-cookie-popup-text-two {
    font-family: Raleway;
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    width: 648px;
  }

  .a-a-cookie-button-container {
    padding: 0;
    margin: auto;
    display: flex;
    flex-direction: row;
    gap: 40px;
  }

  .a-a-cookie-popup {
    position: fixed;
    bottom: 10px;
    width: 1440px;
    padding: 32px;
    display: none;
  }
}
